View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000575aMuleExternal Connpublic2005-09-10 19:442008-02-20 01:01
ReporterDexterF 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000575: can't change priority from remote gui
DescriptionSimply ignores what I tell it, that's it.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000818resolvedXaignar cannot change priority in remote gui 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-09-10 19:44 DexterF New Issue
2005-12-09 13:54 Xaignar Status new => acknowledged
2005-12-10 13:23 GonoszTopi Status acknowledged => assigned
2005-12-10 13:23 GonoszTopi Assigned To => GonoszTopi
2006-03-06 21:09 Xaignar Relationship added has duplicate 0000818
2008-02-20 01:01 Xaignar Status assigned => resolved
2008-02-20 01:01 Xaignar Fixed in Version => SVN
2008-02-20 01:01 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker